"Calculating" = "正在计算";
"Calculating Time Remaining" = "正在计算剩余时间";
"Calculating Time Until Full" = "正在计算充满电的时间";
"Not Charging" = "不在充电";
"Charging" = "Charging";
"%@ Full" = "%@ 充满";
"%@ Remaining" = "还剩 %@";
"%@ Until Full" = "还需 %@ 才能充满";
"Energy Saver Preferences" = "打开节能器偏好设置";
"Charged" = "已充电";
"UPS" = "UPS";
"Battery" = "电池";
"Power Adapter" = "电源适配器";
"Amperage:" = "Amperage:";
"Voltage:" = "Voltage:";
"Internal Battery" = "Internal Battery";
"Cycles:" = "Cycles:";
"Health:" = "Health:";
"Design Capacity:" = "Design Capacity:";
"Current Capacity:" = "Current Capacity:";
"BATTERY" = "电池";
"Edit Preferences..." = "偏好设置…";
"Unknown Time" = "未知时间";

